Re: [gentoo-dev] Last rites: multiple unfetchable packages (games-*, net-print/adobeps, sci-chem/xdsstat-bin, sci-libs/{openfoam,parmgridgen})

2019-09-28 Thread Michael Everitt
It looks like your GPG setup isn't quite working .. your key is attached, but your messages don't appear to be being signed, if that was your intention :) just a FYI! On 28/09/19 21:13, waebbl wrote: > Version 7 doesn't require parmgridgen. I has dependencies on scoth, > paraview and cgal, all of

Re: [gentoo-dev] Last rites: multiple unfetchable packages (games-*, net-print/adobeps, sci-chem/xdsstat-bin, sci-libs/{openfoam,parmgridgen})

2019-09-28 Thread waebbl
Version 7 doesn't require parmgridgen. I has dependencies on scoth, paraview and cgal, all of which are available in the tree. Am Sa., 28. Sept. 2019 um 21:50 Uhr schrieb Michał Górny : > On Sat, 2019-09-28 at 20:57 +0200, waebbl wrote: > > > sci-libs/openfoam > > > > sci-libs/openfoam is

Re: [gentoo-dev] Last rites: multiple unfetchable packages (games-*, net-print/adobeps, sci-chem/xdsstat-bin, sci-libs/{openfoam,parmgridgen})

2019-09-28 Thread Michał Górny
On Sat, 2019-09-28 at 20:57 +0200, waebbl wrote: > > sci-libs/openfoam > > sci-libs/openfoam is available at https://github.com/OpenFOAM, including > old versions for slots 2.{2,3,4}, each in it's own repository. I haven't > checked whether those ancient version still compile, with the sources

Re: [gentoo-dev] Last rites: multiple unfetchable packages (games-*, net-print/adobeps, sci-chem/xdsstat-bin, sci-libs/{openfoam,parmgridgen})

2019-09-28 Thread waebbl
> sci-libs/openfoam sci-libs/openfoam is available at https://github.com/OpenFOAM, including old versions for slots 2.{2,3,4}, each in it's own repository. I haven't checked whether those ancient version still compile, with the sources from github, but I've started working on a bump to current

[gentoo-dev] Re: [gentoo-dev-announce] Last rites: games-fps/ut2004 and revdeps

2019-09-28 Thread Michał Górny
On Sat, 2019-09-28 at 14:02 +0200, Michał Górny wrote: > # Michał Górny (2019-09-28) > # games-fps/ut2004 is unfetchable for almost 3 years. The remaining > # packagse are its reverse dependencies, some of them unfetchable > # as well. > # Removal in 30 days. Bug #601402. > games-fps/ut2004 >

[gentoo-dev] Last rites: sys-libs/libstdc++-v3-bin

2019-09-28 Thread Sergei Trofimovich
I will be very surprised if you are still using this package. # Sergei Trofimovich (2019-09-28) # ppc64/ia64 binary-only package was needed to workaround # gcc-3.3 bugs. Should not be needed anymore. To be removed # in 30 days. sys-libs/libstdc++-v3-bin -- Sergei

[gentoo-dev] Last rites: multiple unfetchable packages (games-*, net-print/adobeps, sci-chem/xdsstat-bin, sci-libs/{openfoam,parmgridgen})

2019-09-28 Thread Michał Górny
# Michał Górny (2019-09-28) # All of the following packages are unfetchable and mirror-restricted. # # games-fps/enemy-territory-etpro: #638092 # games-fps/ut2003-bonuspack-cm: #640552 # games-rpg/runescape-launcher: #625884 # games-server/bf1942-lnxded: #640576 # games-server/nwn-ded: #640578 #

[gentoo-dev] Last rites: games-fps/ut2004 and revdeps

2019-09-28 Thread Michał Górny
# Michał Górny (2019-09-28) # games-fps/ut2004 is unfetchable for almost 3 years. The remaining # packagse are its reverse dependencies, some of them unfetchable # as well. # Removal in 30 days. Bug #601402. games-fps/ut2004 games-fps/ut2004-action games-fps/ut2004-airbuccaneers

[gentoo-dev] qmail.eclass: update documentation to install

2019-09-28 Thread Rolf Eike Beer
https://github.com/gentoo/gentoo/pull/13074 signature.asc Description: This is a digitally signed message part.